Subject: Watching IETF 54 Sessions Live

From: "Talauliker, Salil Ulhas (UMKC-Student)" <[email-masked]>
Date: Wed, 17 Jul 2002 20:05:15 -0500

Hi,

Has anyone tried watching Thursday's IETF sessions live?
I am trying to watch the "mmusic" and "ipv6" sessions live from 9-11.30am (yokohama time). Its taking forever to load the sessions and I am not able to see/hear anything. I am on a T3 campus network and I am using RealOne player as recommended. I have also downloaded the Envivio MPEG4 TV pluggin. I could download and see the FTP archived sessions without any problem.
Can anyone help me with this ?

Thanks,
Salil Talauliker
University of Missouri-Kansas City